<?php

namespace FiloBlu\Storelocator\Block\Adminhtml\System\Config\Form\Field;

use Magento\Config\Block\System\Config\Form\Field\FieldArray\AbstractFieldArray;

/**
 *
 */
class Tagfilters extends AbstractFieldArray
{
    /**
     * @return void
     */
    protected function _construct()
    {
        $this->addColumn('tag_category_filter_id', [
            'label' => __('Tag Category Filter Ids'),
            'style' => 'max-width: 450px;',
        ]);

        $this->addColumn('tag_filter_label', [
            'label' => __('Tag Filters Label'),
            'style' => 'max-width: 450px;',
        ]);

        $this->_addAfter = false;
        $this->_addButtonLabel = __('Add New');
        parent::_construct();
    }

}
